Subject: MDL problems?

From: <[email-masked]>
Date: Thu, 10 Feb 1994 10:06 EDT

Hi there, 

I am interested in obtaining the ISIS/DRAW & ISIS/BASE package.However, a
couple of days ago someone told me that the company that supports this
package (MDL) is in serious problems. Does anyone know more about this?
Thanks.

 **************************************************************************
** Patrick van der Valk         | It is a capital mistake to theorize     *
** BioMimic                     | before one has data. Insensibly one     *
**                              | begins to twist facts to suit theories  *
** e-mail:[email-masked] | instead of theories to suit facts.      *
** Phone: (416) 739-0783        |                                         *
** Fax: (416) 650-3558          |                 -Sherlock Holmes-       *
 **************************************************************************